View Issue Details

IDProjectCategoryView StatusLast Update
0005563ApHeMoBugpublic2019-10-28 18:30
Reporterwolf Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
OSWindows 10 64-bit 
Product Version2.14 
Fixed in Version2.15 
Summary0005563: incomplete version info
DescriptionApHeMo has a version info in its executable.

But when installing ApHeMo, a query on the windows MSI database of installed programs shows ApHeMo installed with NO VERSION info provided! Various link fields are correctly filled. Among the subset of attributes available in the MSI windows database, I display just some by default, including version info and install date. And for ApHeMo this version field remains empty.
Steps To ReproduceInstall ApHeMo on Windows 10.
Look up version info of its main executable with Windows Explorer -> Properties -> Details
Look up version info in MSI windows database (Control Panel -> Programs -> Programs and Features
Additional InformationThis bug report is related to issue https://www.kcsoftwares.com/bugs/view.php?id=5562 (Seemingly same issue resp. symptom, other program)
TagsNo tags attached.

Relationships

related to 0005562 acknowledgedKyle_Katarn K-ML incomplete version info 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-25 18:54 wolf New Issue
2019-06-25 22:44 Kyle_Katarn Assigned To => Kyle_Katarn
2019-06-25 22:44 Kyle_Katarn Status new => acknowledged
2019-08-15 14:47 Kyle_Katarn Relationship added related to 0005562
2019-10-28 18:30 Kyle_Katarn Status acknowledged => resolved
2019-10-28 18:30 Kyle_Katarn Resolution open => fixed
2019-10-28 18:30 Kyle_Katarn Fixed in Version => 2.15